<p id="notice"><%= notice %></p>

<p>
  <strong>Body:</strong>
  <%= @message.body %>
</p>

<p>
  <strong>Subject:</strong>
  <%= @message.subject %>
</p>

<%= image_tag(@message.photo.url)%>  

<%= link_to 'Edit', edit_message_path(@message) %> |
<%= link_to 'Back', messages_path %>
